Affected packages

Packages affected by eclipselink-persistence-api upgrade from 2.1.0-7.fc30 to 2.1.0-8.fc30 (in Fedora 30)
Package Current state Build Distance Build time
eclipselink build 1 4 months ago
datanucleus-core build 2 a month ago
picketlink-bindings build 4 3 months ago
jamonapi build None 4 months ago

Disclaimer

This page shows packages in Fedora 30 which buildability was possibly affected by eclipselink-persistence-api upgrade from 2.1.0-7.fc30 to 2.1.0-8.fc30.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.